.collection-collapsible {
    border-top: none;
    border-right: none;
    border-left: none;
    margin: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.collection-collapsible .collapsible-body {
    padding: 1rem;
}